<Gauge Name="Seat Adjust" Version="1.0">
<Image Name="Seat.bmp" ImageSizes="20,60" Luminous="1"/>
   <Mouse>
      <Tooltip>Adjust Eyepoint Up/Reset/Down</Tooltip>
      <Area Bottom="20">
         <Cursor Type="UpArrow"/>
         <Click Event="EYEPOINT_UP"/>
      </Area>
      <Area Top="41">
         <Cursor Type="DownArrow"/>
         <Click Event="EYEPOINT_DOWN"/>
      </Area>
      <Area Left="0" Right="20" Top="21" Bottom="40">
         <Cursor Type="DownArrow"/>
         <Click Event="EYEPOINT_RESET"/>       
      </Area>
   </Mouse>
</Gauge>
